@charset "utf-8";
.s_nishishinjuku .fcl_pageTitle {
	background: url(/ap-nishishinjuku/category/img/bg_fcl_pageTitle_nishishinjuku.webp) no-repeat center center;
	background-size: cover;
	padding-top: 70px;
	padding-bottom: 60px;
}
.fcl_floorSlider .fcl_floorSlider_anchor a {
	/* background-color: rgba(213,175,44,0.5); */
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_floor5 {
	left: 4.1%;
	top: 27.6%;
	width: 28.9%;
	height: 50.3%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_floor4 {
	left: 36.1%;
	top: 27.6%;
	width: 28.9%;
	height: 50.3%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_floor6 {
	left: 67.9%;
	top: 27.6%;
	width: 28.9%;
	height: 50.3%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor78 {
	left: 58.8%;
	top: 26.2%;
	width: 12.8%;
	height: 29.9%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor79 {
	left: 45.6%;
	top: 36.4%;
	width: 9.9%;
	height: 36.6%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor80 {
	left: 29.6%;
	top: 36.4%;
	width: 15.9%;
	height: 36.6%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor82 {
	left: 58.1%;
	top: 16.6%;
	width: 7.4%;
	height: 9.6%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor83 {
	left: 50.6%;
	top: 23.8%;
	width: 4.9%;
	height: 12.4%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor84 {
	left: 45.6%;
	top: 23.8%;
	width: 4.9%;
	height: 12.4%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor85 {
	left: 40.6%;
	top: 23.8%;
	width: 4.9%;
	height: 12.4%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor72 {
	left: 54.9%;
	top: 16.6%;
	width: 16.6%;
	height: 44.2%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor73 {
	left: 45.6%;
	top: 16.6%;
	width: 9.3%;
	height: 44.2%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor75 {
	left: 35.9%;
	top: 52.6%;
	width: 6.6%;
	height: 14.4%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor76 {
	left: 29.6%;
	top: 52.6%;
	width: 6.3%;
	height: 17.8%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor86 {
	left: 58.8%;
	top: 26.6%;
	width: 12.8%;
	height: 17.2%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor87 {
	left: 58.8%;
	top: 43.8%;
	width: 12.8%;
	height: 17.8%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor89 {
	left: 45.4%;
	top: 36.6%;
	width: 9.5%;
	height: 18.7%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor90 {
	left: 45.4%;
	top: 55.3%;
	width: 9.5%;
	height: 17.7%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor91 {
	left: 29.4%;
	top: 36.3%;
	width: 16.1%;
	height: 36.7%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor94 {
	left: 58.1%;
	top: 16.6%;
	width: 7.4%;
	height: 9.8%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor95 {
	left: 45.6%;
	top: 23.8%;
	width: 5.1%;
	height: 12.8%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor96 {
	left: 35.6%;
	top: 16.8%;
	width: 10.1%;
	height: 19.8%;
}
